Subject: bark fungi and tardigrades

From: [email-masked] (Rosetty)
Date: Thu, 18 May 1995 18:55:15 EST

Hi! I am doing graduate research on bark fungi and nitrogen nutrition.
Specifically, I am looking at what source of nitrogen fungi use....ideas
revolve around predacious fungi utilizing nematodes by forming traps.  I have
recently dicovered a new species of tardigrade on the bark of a Norway Maple
here in Pennsylvania and am looking at whether or not fungi use this source of
nitrogen.  Does anyone have any hands-on infor regarding the use of nitrogen
sources by bark fungi?  Thanks...Susan Koziol

-------------------------------------------------------------------------------
FULL INTERNET ACCESS    MicroServe Information Systems     ALL USENET GROUPS
25+ Gigs of files            800.380.INET voice         T1,56,PPP,UUCP,WWW,...
   Unlimited Time            www.microserve.net               $75 yearly
(Pa)   Harrisburg, Philadelphia, Wilkes-Barre, Scranton, Stroudsburg, Hazleton
            "THE NORTHEAST EXTENSION ON THE INFORMATION SUPERHIGHWAY"
------------------your unlimited Internet access provider----------------------